with Interfaces.C; use Interfaces.C;
with System;

package stdarg_h is

   --  unsupported macro: va_start(v,l) __builtin_va_start(v,l)
   --  unsupported macro: va_end(v) __builtin_va_end(v)
   --  unsupported macro: va_arg(v,l) __builtin_va_arg(v,l)
   --  unsupported macro: va_copy(d,s) __builtin_va_copy(d,s)
   subtype uu_gnuc_va_list is System.Address;  -- /opt/gnat-gpl-2010/bin/../lib/gcc/i686-pc-linux-gnu/4.3.6/include/stdarg.h:43:27

   subtype va_list is uu_gnuc_va_list;  -- /opt/gnat-gpl-2010/bin/../lib/gcc/i686-pc-linux-gnu/4.3.6/include/stdarg.h:105:24

end stdarg_h;
